/* Poll results */
.contentpane tr.sectiontableentry2 > td {
    font-size: 16px !important;

}
.contentpane tr.sectiontableentry1 td * {
    font-size: 12px;
}
.contentpane tr.sectiontableentry1 td div {
    height: 25px !important;
}
.contentpane tr.sectiontableentry1 td div span {
    line-height: 25px !important;
}
.contentpane tr.sectiontableentry1 td >strong {
    padding-right: 5px;
}
/* End of poll results*/





#div-gpt-ad-1515553187743-0 iframe {

	position: fixed !important;

	top: 50% !important;

	left: 50% !important;

	width: 600px !important;

	height: 300px !important;

	margin-left: -300px;

	margin-top: -150px;

	z-index: 99998;

}

#div-gpt-ad-1515553187743-0>div {
    width: 1px !important;
    height: 1px !important;
}

@media (max-width: 992px) {

   #div-gpt-ad-1515553187743-0 iframe {
        margin-left: -150px;
    }

}


.premium-mrec-cont:empty
{
    margin:0 !important;
}